
(cl:in-package :asdf)

(defsystem "robocup_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "RobocupSyntheticVision" :depends-on ("_package_RobocupSyntheticVision"))
    (:file "_package_RobocupSyntheticVision" :depends-on ("_package"))
    (:file "Say" :depends-on ("_package_Say"))
    (:file "_package_Say" :depends-on ("_package"))
    (:file "Bearing" :depends-on ("_package_Bearing"))
    (:file "_package_Bearing" :depends-on ("_package"))
    (:file "PlayMode" :depends-on ("_package_PlayMode"))
    (:file "_package_PlayMode" :depends-on ("_package"))
    (:file "Touch" :depends-on ("_package_Touch"))
    (:file "_package_Touch" :depends-on ("_package"))
    (:file "GameStateMonitor" :depends-on ("_package_GameStateMonitor"))
    (:file "_package_GameStateMonitor" :depends-on ("_package"))
    (:file "Line" :depends-on ("_package_Line"))
    (:file "_package_Line" :depends-on ("_package"))
    (:file "ForceResistant" :depends-on ("_package_ForceResistant"))
    (:file "_package_ForceResistant" :depends-on ("_package"))
    (:file "AgentState" :depends-on ("_package_AgentState"))
    (:file "_package_AgentState" :depends-on ("_package"))
    (:file "Kickoff" :depends-on ("_package_Kickoff"))
    (:file "_package_Kickoff" :depends-on ("_package"))
    (:file "GameState" :depends-on ("_package_GameState"))
    (:file "_package_GameState" :depends-on ("_package"))
    (:file "Beam" :depends-on ("_package_Beam"))
    (:file "_package_Beam" :depends-on ("_package"))
    (:file "Hear" :depends-on ("_package_Hear"))
    (:file "_package_Hear" :depends-on ("_package"))
    (:file "BodyPart" :depends-on ("_package_BodyPart"))
    (:file "_package_BodyPart" :depends-on ("_package"))
    (:file "AgentPose" :depends-on ("_package_AgentPose"))
    (:file "_package_AgentPose" :depends-on ("_package"))
    (:file "MoveAgent" :depends-on ("_package_MoveAgent"))
    (:file "_package_MoveAgent" :depends-on ("_package"))
    (:file "InitPlayer" :depends-on ("_package_InitPlayer"))
    (:file "_package_InitPlayer" :depends-on ("_package"))
    (:file "Landmark" :depends-on ("_package_Landmark"))
    (:file "_package_Landmark" :depends-on ("_package"))
  ))